body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}

p {
    font-size: 1.2rem;
}

h3 {
    font-size: 2rem;
    font-weight: 600;
}

/* HERO */
.about-hero {
  background: url("./yoga-image/ab-h.png") center/cover no-repeat;
  padding: 120px 20px;
  position: relative;
}

.about-hero p {
    color: #ccc;
}

.about-hero .overlay {
  background: rgba(0, 0, 0, 0.55);
  padding: 60px 20px;
}

.about-hero h1 {
  font-size: 3rem;
  font-weight: 700;
}


/* SECTION */
.section {
  padding: 60px 0;
}

.section h2 {
  font-size: 2.5rem;
  font-weight: 700;
  margin-bottom: 20px;
  text-align: center;
}

/* .about-content p {
  font-size: 1.1rem;
  line-height: 1.8;
  text-align: center;
  max-width: 800px;
  margin: auto;
} */

/* CHOOSE BOXES */

.choose {
    background: #b9b9b9;
    color: #fff;
    font-weight: 600;
}

.choose-box {
  background: linear-gradient(#0a3dbd, #000048);
  padding: 25px;
  border-radius: 10px;
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.1);
}

.choose-box p {
    color: #ccc;
}

.choose h2 {
    color: #0a3dbd;
    font-weight: 900;
}

.choose-box h4 {
  font-size: 1.6rem;
  margin-bottom: 10px;
  font-weight: 600;
}

/* TEAM */
/* .section img {
  max-width: 450;
}

.team-pro {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 20px;

}

.team-pro img {
    height: 200px;
    width: 200px;
    border-radius: 50%;

} */

.team {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}

/* .expert {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: 30px;
  overflow-x: auto;
}

.expert::-webkit-scrollbar{
  display: none;
} */

/* .our-team {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  gap: 15px;
} */

.scroll{
    display: flex;
    justify-content: center;
    align-items: center;
    overflow-x: auto;
}

.scroll::-webkit-scrollbar {
    display: none;
}

.main-scroll {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    /* flex-wrap: wrap; */
    animation: spin 8s infinite linear;
    padding-right: 1rem;
    
}

@keyframes spin {
    form{transform: translateX(0);}
    to{transform: translateX(-100%);}
}

.our-team .img-div {
  height: 250px;
  width: 250px;
  border-radius: 50%;
}

.our-team .img-div img {
  border-radius: 50%;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

h5 {
    font-weight: 500;
    font-size: 1.5rem;
}

/* CTA */
.cta {
  background: linear-gradient(#0052d4, #000048);
  padding: 50px 20px;
}

.cta h2 {
  font-size: 2rem;
  font-weight: 700;
}

